<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="plain/css/aboutsheet.css">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
    <title>About</title>
</head>
<body>

    <section id="nav-bar">
        <nav class="navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" href="#"><img src="image/trade.jpg"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
  <ul class="navbar-nav ml-auto">
  <li class="nav-item">
  <a class="nav-link" href="trade.html"><i class="fa fa-home mr-1" aria-hidden="true"></i>Home</a>
  </li>
  <li class="nav-item">
  <a class="nav-link " href="image.html"><i class="fa fa-camera mr-1" aria-hidden="true"></i>Gallery</a>
  </li>
  <li class="nav-item">
  <a class="nav-link active" href="about.html"><i class="fa fa-info mr-1" aria-hidden="true"></i>About</a>
  </li>
  <li class="nav-item">
  <a class="nav-link" href="produce.html">  <i class="fa fa-users mr-1" aria-hidden="true"></i>Producers</a>
  </li>
  <li class="nav-item">
  <a class="nav-link" href="tradex.html"><i class="fa fa-shopping-cart mr-1" aria-hidden="true"></i>Trade</a>
  </li>
  <li class="nav-item">
  <a class="nav-link" href="#"><i class="fa fa-phone mr-1" aria-hidden="true"></i>Contact</a>
  </li>
                  </ul>
                </div>
              </nav>
  </section>
  



    <div class="mb-4" style="width: 100%; height: fit-content; padding: 3px; padding-top: 9px; border: 2px rgba(34, 34, 184, 0.308) solid;">
    <div class="row">
<div class="col-6 ">
<h4 style="text-align: left;" class="">
   
        Trade is a basic economic concept involving
        the buying and selling of goods and services,
        with compensation paid by a buyer to a seller,
        or the exchange of goods or services between
        parties. It can take place within an economy
        between producers and consumers.
        </h4>
</div>
<div class="col-6 ">
        
        <div class="progress">
            <div class="progress-bar" style="width: 95%; background-color: rgb(99, 221, 110);">
          95%
            </div>
          </div>
          <p>Transprotation Speed Rate</p>
          
          <div class="progress">
            <div class="progress-bar" style="width: 85%; background-color: rgba(58, 52, 58, 0.788);">
          85%
            </div>
          </div>
          <p>Accuracy</p>
          
          <div class="progress">
            <div class="progress-bar" style="width: 15%; background-color: rgba(110, 67, 167, 0.829);">
          15%
            </div>
          </div>
          <p>Accidental Occurence</p>
        
          <div class="progress">
            <div class="progress-bar" style="width: 99%; background-color: rgba(209, 74, 74, 0.753);">
          99%
            </div>
          </div>
          <p>Assurance</p>
        </div>
</div>

</div>







<div style="width: 100%; height: 25%; overflow-y: scroll;  border: rgba(34, 34, 184, 0.308) 2px solid; border-radius: 5px;">
<h2 class="p">Good day</h2> 
<h5 class="">My name is Jason Papathanasiou and I am the CEO of the profound and world leading innovative company “TRADEcom” which I am going to talk about.  “TRADEcom” is a world leading and exceling corporate organization specialized in production of unique services for wide range of clienteles. It has a net asset worth 250 billion US dollars. This company was founded by me in 1995 in L.A Jorder, Western Europe and has grown henceforth and is still growing with an enviable momentum. Our corporate headquarters is located in London, New Jersey. Our branches are located in 378 countries in the world. 
Our organizational structure:
Currently, it is managed and run by a board of six (6) solid directors which are:</h5>
<ul class=""><li>	Mr. Jude elect, the director in charge of finance is a 42 year old P.H.D. holder in financial management.</li>
<li>	Mrs. Fangtom stone, a 40 year old P.H.D. holder in banking and finance is the assistant finance director of the company.</li>
<li>	Mrs. Dilating eddy, a 41 year old P.H.D. holder in Marketing is my wife and is in charge of marketing.</li>
   <li>	Mr. John wick the budget director, a 40 year old man with a P.H.D. of Budget management. </li>
       <li>	Mrs. Anny stray is the chair of my company’s board of non-executive directors, and representative of shareholders.</li>
           <li>	Well I Jason Papathanasiou, the CEO and owner of the company, 45 by age and a P.H.D. holder in human resource management and a certified financial analyst.</li></ul></p>
<h5 class="">All six of us of have put heads together to run this company effectively and with great impact. Our Vision is to make a Global leading company with maximum impact cutting-edge success in all    Spheres of business.<br>
<h3 class="">Mission</h3>
<h4>Our mission is to:</h4>
<ol class="">	<li>Enhance import and export transactions.</li>
<li>	Create progressive sales of products.</li>
<li>	Reduce business loss with forward-thinking strategies.</li>
   <li>	Improve company creativity and management skills through programs.</li>
       <li>	Support growing businesses with needed funds.</li>
           <li>	Create employment programs.</li>
               <li>	Reestablish fallen companies.</li>
                   <li>	Solve worldwide problems.</li></ol>
<h3 class="">Our Core values:</h3>
<ol>
<li>	Partnership: We as a Company believe and work in partnership with each other’s ideas.</li>
   <li>	Teamwork: This is a Core belief in this organization and is also maintained at all costs.</li>
       <li>	Consideration: this is the act of welcoming ideas and managing them. It is a first class value.</li>
           <li>	Aids: It is rendering help to upcoming or fallen organizations and companies.</li>
               <li>	Effective planning: We believe in effective planning known as finance management - a means of ingenious and pioneering success in companies and organizations.</li>
                   <li>	Enterprising: This is being resourceful and it is a most in every successful company or organization.</li>
                       <li>	Creativity: this is in one’s mind; the evolving of useful ideas which when put in action or to work creates outstanding success and backup for upcoming companies or organizations.</li>
                           <li>	Dedication: this is the act of being in one mind with something or someone. It means striving and heading for fame, success and achievement during difficult times which makes it a value of our company.</li>
                               <li>	Focus: This is dedication and commitment for achievement. It is our number one core value in this company and has been the first from start. It has driven this company to this great height and is still driving it beyond the clouds.</li></h5>
                               </ol>
<h5 class="p">Thank You.</h5>

</div>




<h3 style="text-align: left;" class="mt-1 mb-0">
    CEO Of Andriod
    </h3>
<a target="_self" href="image/ceo.jpg">
<img style="float: left;" src="image/ceo.jpg" width="48%" height="20%" alt="https://en.wikipedia.org/wiki/Sundar_Pichai"></a>


<div style="height: 20%; width: 48%; overflow-y: scroll; float: right;">
<p><h3 style="float: center;">Sundar Pichai</h3></p>

<p>Pichai Sundararajan (born June 10, 1972[5]),
also known as Sundar Pichai (/ˈsʊndɑːr pɪˈtʃaɪ/),
 is an Indian American business executive,[6] the
chief executive officer (CEO) of Alphabet Inc. and its subsidiary
 Google LLC.[7][8][9] Pichai began his career as a materials
 engineer and joined Google as a management executive in 2004. 
He rose to become the company's Product Chief, then Google's
CEO in 2015, as part of the restructuring process that made
Alphabet Inc. into Google's parent company.[10][11] In December 2019,
he additionally became CEO of Alphabet Inc.[12][13]
</p>
<p>
<p> Early life and education</p>
Pichai was born in Madurai, Tamil Nadu, India.[14][15]
 His mother Lakshmi was a stenographer and his father,
  Regunatha Pichai was an electrical engineer at GEC,
   the British conglomerate. His father also had a
    manufacturing plant that produced electrical components.
    [16][17] Pichai grew up in a two-room apartment in Ashok Nagar, Chennai.[16]

Pichai completed schooling in Jawahar Vidyalaya, a Central Board
 of Secondary Education school in Ashok Nagar, Chennai and completed
  the Class XII from Vana Vani school in the Indian Institute of
   Technology Madras.[18][19] He earned his degree from Indian 
   Institute of Technology Kharagpur in metallurgical engineering 
   and is a distinguished alumnus from that institution.[20] He holds
    an M.S. from Stanford University in material sciences and
     engineering, and an MBA from the Wharton School of the University
      of Pennsylvania,[21] where he was named a Siebel Scholar and a 
      Palmer Scholar, respectively.[22][23]
</p>

<p>
<p>  Career</p>

Pichai speaking at the 2015 Mobile World Congress in Barcelona, Spain
Pichai worked in engineering and product management at Applied Materials
 and in management consulting at McKinsey & Company.[24] Pichai joined
  Google in 2004, where he led the product management and innovation
   efforts for a suite of Google's client software products, including
    Google Chrome[25] and Chrome OS, as well as being largely responsible
     for Google Drive. He went on to oversee the development of other
      applications such as Gmail and Google Maps.[26][27] On November
 19, 2009, Pichai gave a demonstration of Chrome OS; the Chromebook
  was released for trial and testing in 2011, and released to the public in 2012.[28] On May 20, 2010, he announced the open-sourcing of the new video codec VP8 by Google and introduced the new video format, WebM.[29]
On March 13, 2013, Pichai added Android to the list of Google products that he oversees. Android was formerly managed by Andy Rubin.[30] He was a director of Jive Software from April 2011 to July 30, 2013.[31][32][33] Pichai was selected to become the next CEO of Google on August 10, 2015[10] after previously being appointed Product Chief by CEO, Larry Page. On October 24, 2015 he stepped into the new position at the completion of the formation of Alphabet Inc., the new holding company for the Google company family.[11][33][34]
Pichai had been suggested as a contender for Microsoft's CEO in 2014, a position that was eventually given to Satya Nadella.[35][36]
In August 2017, Pichai drew publicity for firing a Google employee who wrote a ten-page manifesto criticizing the company's diversity policies and arguing that "distribution of preferences and abilities of men and women differ in part due to biological causes and ... these differences may explain why we don't see equal representation of women in tech and leadership".[37][38][39][40] While noting that the manifesto raised a number of issues that are open to debate, Pichai said in a memo to Google employees that "to suggest a group of our colleagues have traits that make them less biologically suited to that work is offensive and not OK".[41]
In December 2017, Pichai was a speaker at the World Internet Conference in China, where he stated that "a lot of work Google does is to help Chinese companies. There are many small and medium-sized businesses in China who take advantage of Google to get their products to many other countries outside of China."[42][43]

</p>
<p>
<p>  U.S. Congress testimony</p>
On December 11, 2018, Pichai testified before the U.S. House Judiciary Committee on a wide range of Google-related issues such as the alleged, potential political bias on Google’s platforms, the company's alleged plans for a "censored search app" in China, and its privacy practices.[44] Pichai, in response, stated that Google employees cannot influence search results. He also stated that Google users can opt out of having their data collected and that "there are no current plans for a censored search engine" in China.[45] Wired's Issie Lapowsky characterized Pichai's appearance before the committee as one "major missed opportunity," since, as she wrote, its members "staked out opposite sides of a partisan battle," and presented to the public "a foreboding reminder of Congress's continued technological ignorance."[46]
</p>

<p>
<p>  Personal life</p>
He is married to Anjali Pichai, née Wiki, a chemical engineer from Kota, Rajasthan. They met as classmates at the Indian Institute of Technology Kharagpur.[47] The couple have two children.[48] Pichai's interests include football and cricket.[49][50]
</p>
</div>

<form>
    <button type="submit" class="btn btn-success mt-5" formaction="https://www.android.com/phones-tablets/">Go To Android</button>
    </form>



<h3 style="text-align: left;" class="mb-0 mt-4">
CEO Of Apple
</h3>
<a target="_self" href="image/ceo2.jpg" >
<img style="float: left;" class="mt-1" src="image/ceo2.jpg" width="48%" height="20%" alt="https://en.wikipedia.org/wiki/Sundar_Pichai"></a>

<div style="height: 20%; width: 48%; overflow-y: scroll; float: right;" class="mt-1">
    <p><h3 style="float: center;">Tim Cook</h3></p>
<p>
<p> Timothy Donald Cook</p> (born November 1, 1960)[3] is an American business executive and industrial engineer. Cook is the chief executive officer of Apple Inc., and previously served as the company's chief operating officer under its cofounder Steve Jobs.[4]
Cook joined Apple in March 1998 as a senior vice president for worldwide operations, and then served as the executive vice president for worldwide sales and operations.[5] He was made the chief executive on August 24, 2011, prior to Jobs' death in October of that year.[6] During his tenure as the chief executive, he has advocated for the political reformation of international and domestic surveillance, cybersecurity, corporate taxation, American manufacturing, and environmental preservation.
In 2014, Cook became the first chief executive of a Fortune 500 company to publicly come out as gay.[7] Cook also serves on the boards of directors of Nike, Inc.,[6] the National Football Foundation,[8] and is a trustee of Duke University.[9] In March 2015, he said he planned to donate his entire stock fortune to charity.[10]
</p>


<p>
<p>    Early life and education</p>
Cook was born in Mobile, Alabama, United States.[11][12] He was baptized in a Baptist church[13] and grew up in nearby Robertsdale. His father, Donald, was a shipyard worker, and his mother, Geraldine, worked at a pharmacy.[11][14]
Cook graduated from Robertsdale High School. He earned a Bachelor of Science (B.S.) in industrial engineering from Auburn University in 1982,[15] and his Master of Business Administration (MBA) from Duke University's Fuqua School of Business in 1988.[16]
</p>

<p>
<p>Career</p>   
<p>Pre-Apple era</p>  
After graduating from Auburn University in 1982, Cook spent 12 years in IBM's personal computer business, ultimately serving as the director of North American fulfillment.[5] It was during this time that Cook also earned his MBA from Duke University, becoming a Fuqua Scholar in 1988. Later, he served as the Chief Operating Officer of the computer reseller division of Intelligent Electronics, and in 1997 became the Vice President for Corporate Materials at Compaq for six months.[17]

<p> Apple era </p></p>
<p>  Early career</p>
In 1998, Steve Jobs asked Cook to join Apple. In a commencement speech at Auburn University, Cook said he decided to join Apple after meeting Jobs for the first time:

Any purely rational consideration of cost and benefits lined up in Compaq's favor, and the people who knew me best advised me to stay at Compaq... On that day in early 1998 I listened to my intuition, not the left side of my brain or for that matter even the people who knew me best... no more than five minutes into my initial interview with Steve, I wanted to throw caution and logic to the wind and join Apple. My intuition already knew that joining Apple was a once in a lifetime opportunity to work for the creative genius, and to be on the executive team that could resurrect a great American company.[18]

His first position was Senior Vice President for worldwide operations.[5] In relation to the role, Cook was quoted as saying: "You kind of want to manage it like you're in the dairy business. If it gets past its freshness date, you have a problem".[19]


Cook giving the keynote at the 2012 World Wide Developers Conference.
Cook closed factories and warehouses, and replaced them with contract manufacturers; this resulted in a reduction of the company's inventory from months to days. Predicting its importance, his group invested in long-term deals such as advance investment in flash memory from 2005 onward, guaranteeing stable supply of what became a key iPod Nano, then iPhone and iPad component. Competitors at Hewlett-Packard, describing their cancelled HP TouchPad tablet computer, later said that it was made from "cast-off reject iPad parts".[20] Cook's actions were credited with keeping costs under control and, combined with the company's design and marketing savvy, generated huge profits.[21]

In January 2007, Cook was promoted to lead operations[22] and served as chief executive in 2009, while Jobs was away on a leave of absence for health related issues. In January 2011, Apple's board of directors approved a third medical leave of absence requested by Jobs. During that time, Cook was responsible for most of Apple's day-to-day operations, while Jobs made most major decisions.[23][24]

Apple chief executive (2011–present)
After Jobs resigned as CEO and became chairman of the board, Cook was named the new chief executive officer of Apple Inc. on August 24, 2011.[25][26] Six weeks later, on October 5, 2011, Jobs died due to complications from pancreatic cancer.[27] Forbes contributor Robin Ferracone wrote in September 2011: "Jobs and Cook proceeded to forge a strong partnership, and rescued the company from its death spiral, which took it from $11 billion in revenue in 1995 down to less than $6 billion in 1998 ... Under their leadership, the company went from its nadir to a remarkable $100 billion today".[24][better source needed] In April 2012, Time included Cook on its annual "100 Most Influential People in the World" list.[28]

On October 29, 2012, Cook made major changes to the company's executive team. Scott Forstall resigned as senior vice president of iOS, and became an advisor to Cook until he eventually departed from the company in 2013. John Browett, who was Senior VP of retail, was dismissed six months after he commenced at Apple, when he received 100,000 shares worth US$60 million.[29] Forstall's duties were divided among four other Apple executives: design SVP Sir Jonathan Ive assumed leadership of Apple's human interface team; Craig Federighi became the new head of iOS software engineering; services chief Eddy Cue became responsible for Maps and Siri; and Bob Mansfield, previously SVP of hardware engineering, became the head of a new technology group.[30]


Cook with Indian Prime Minister Narendra Modi in New Delhi
Cook's executive changes occurred after the third quarter of the fiscal year, when revenues and profits grew less than predicted.[31] One commentator said that Forstall was forced to step down, as Cook "decided to lance the boil as internal politics and dissent reached a key pitch". Since becoming CEO, Cook focused upon building a harmonious culture that meant "weeding out people with disagreeable personalities—people Jobs tolerated and even held close, like Forstall";[32] although, another journalist said that "Apple's ability to innovate came from tension and disagreement."[33] On February 28, 2014, Cook made headlines when he challenged shareholders to "get out of the stock" if they didn't share the company's views on sustainability and climate change.[34] In May 2016, Cook traveled to China to meet with government officials there after the closure of Apple's online iTunes Store and Apple Books store by the Chinese government.[35]


Cook with Chongqing Mayor Huang in Apple Store Jiefangbei, China, August 17, 2016
In 2016, some analysts compared Cook to former Microsoft CEO Steve Ballmer, claiming that innovation had died down since he replaced Jobs, similar to when Ballmer became Microsoft CEO in 2000.[36][37] In December 2017, Cook was a speaker at the World Internet Conference in China, where he stated that "the theme of this conference—developing a digital economy for openness and shared benefits—is a vision we at Apple share. We are proud to have worked alongside many of our partners in China to help build a community that will join a common future in cyberspace."[38][39]

Research published at the University of Oxford characterised Cook's leadership style as paradigmatic of founder centrism: explained as a founder's mindset, an ethical disposition towards the shareholder collective, and an intense focus on exponential value creation.[40]

Cook was appointed chairman of the advisory board for Tsinghua University's economics school in October 2019. The length of his term will be 3 years.[41]

Cyber security
Alongside Google vice-president Vint Cerf and AT&T CEO Randall Stephenson, Cook attended a closed-door summit held by President Barack Obama, on August 8, 2013, in regard to government surveillance and the Internet in the wake of the Edward Snowden NSA incident.[42][43]

Following the December 2015 terrorist attack in San Bernardino, California, in which 14 people were killed by Rizwan Farook and Tashfeen Malik, the Federal Bureau of Investigation solicited Apple to assist in "unlock[ing]" an iPhone 5C used by Farook.[44] On February 16, 2016, in response to a request by the Department of Justice, a federal magistrate judge ordered Apple to create a custom iOS firmware version that would allow investigators to circumvent the phone's security features.[45] Cook responded in an open letter, wherein he denounced the government's demands as constituting a "breach of privacy" with "chilling" consequences.[44][46]
</p>


<p>
<p> Public image</p> 
<p>  Leadership style</p>
As Apple Inc. CEO, Cook regularly begins sending emails at 4:30 a.m. and previously held Sunday-night staff meetings by telephone to prepare for the next week.[19] Cook shared in May 2013 that his leadership focused on people, strategy, and execution; he explained, "If you get those three right the world is a great place."[47] Under Cook's leadership, Apple has increased its donations to charity, and in 2013, he hired Lisa Jackson, formerly the head of the Environmental Protection Agency, to assist Apple with the development of its renewable energy activities.[48][49][50]

<p>   Public advocacy</p>

Cook with President Donald Trump in the Oval Office at the White House, April 25, 2018
During the 2008 election cycle, Cook donated to Barack Obama's first White House election.[51]

While it had been reported in early 2011 that Cook was gay,[52][53] at the time, and prior to his Oct. 2014 public statement, Cook chose to keep his personal life private.[54] He did publicly support LGBT rights.[55] In October 2014, the Alabama Academy of Honor inducted Cook, who spoke about his home state's record of lesbian, gay, bisexual, and transgender rights.[56] The Academy of Honor is the highest honor Alabama gives its citizens.[57]

In 2015, Cook donated to Democratic senators Chuck Schumer and Patrick Leahy for their stances on eBook pricing and surveillance reform, respectively.[58] During the same election cycle he hosted a fundraiser for Senator Rob Portman.[58]

In early March 2016, he donated to the election campaign of Democratic representative Zoe Lofgren of California. In early June, Cook hosted a private fundraiser along with Speaker of the U.S. House of Representatives Paul Ryan, described by Politico as "a joint fundraising committee aimed at helping to elect other House Republicans".[58]

In the 2016 election, Cook raised funds for the presidential campaign of Hillary Clinton.[59] At one point, Clinton's campaign considered Cook as a candidate for vice-president.[60]

In September 2017 at Bloomberg's Global Business Forum, Cook defended the DACA immigration program. He expressed his dissatisfaction with the direction of Donald Trump's administration, stating: "This is unacceptable. This is not who we are as a country. I am personally shocked that there is even a discussion of this."[61][62]

In 2018, at a privacy conference in Brussels, Cook expressed his opinions on the stockpiling of personal data by tech firms, suggesting that it amounted to surveillance and should make the public "very uncomfortable."[63]
</p>

<p>
<p>  Personal life</p>
Cook is a fitness enthusiast and enjoys hiking, cycling, and going to the gym. He is known for being solitary, using an off-campus fitness center for privacy, and little is publicly shared about his personal life. He explained in October 2014 that he has sought to achieve a "basic level of privacy".[19][50]

Cook was misdiagnosed with multiple sclerosis in 1996, an incident he said made him "see the world in a different way". He has since taken part in charity fundraising, such as cycle races to raise money for the disease. He later told the Auburn alumni magazine that his symptoms came from "lugging a lot of incredibly heavy luggage around".[64]

In 2009, Cook said that he offered a portion of his liver to Jobs, since they share a rare blood type. Cook said that Jobs responded by yelling, "I'll never let you do that. I'll never do that."[65]

While delivering the 2010 commencement speech at Auburn, Cook emphasized the importance of intuition during significant decision-making processes, and explained that preparation and hard work are also necessary to execute on intuition.[66]

On October 30, 2014, Cook came out as gay in an editorial for Bloomberg Business, "I'm proud to be gay, and I consider being gay among the greatest gifts God has given me."[67] He consulted with Anderson Cooper, who had publicly come out himself, on aspects of the statement, and cleared the timing to ensure it would not distract from business interests.[68] Cook had been open about his sexuality "for years" and, while many people at the company were aware of his sexual orientation, he sought to focus on Apple's products and customers rather than his personal life. He ended his op-ed, "We pave the sunlit path toward justice together, brick by brick. This is my brick."[67] Cook became the first and only openly gay CEO on the Fortune 500 list.[68] In September 2015, Cook clarified on The Late Show with Stephen Colbert, "Where I valued my privacy significantly, I felt that I was valuing it too far above what I could do for other people, so I wanted to tell everyone my truth."[69] In October 2019, he talked about the decision and remarked on how it was thanks to LGBTQ people who had fought for their rights before him that paved the way for his success; and that he needed to let younger generations know that—in a coding analogy—he saw being gay as a feature his life had to offer rather than any problem.[68] He hoped his openness could help LGBTQ youth dealing with homelessness, and suicide hope that their situation could get better.[68]
</p>


<p>
<p>  Philanthropy</p>
Despite Forbes reporting in March 2015 that Cook had made a decision “revealed in his interview with Fortune Magazine” to sign the Giving Pledge,[70] as of May 2019, Cook is not named as one of the pledge's 191 signatories.[71] This suggests either that Cook has not yet acted on his reported decision to sign the Giving Pledge, or that Forbes or Fortune misreported Cook's comments.

</p>
</div>



   
<form>
    <button type="submit" class="btn btn-success mt-5" formaction="https://www.apple.com/ng/">Go To Apple</button>
    </form>


    
     
    
    <script> $(function  () {
        $('[data-toggle="tooltip"]').tooltip()
    })
    
    </script>
</body>
</html>